﻿/******************************************************************************************************/
/* CSS Reset */
/******************************************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; margin: 10pt;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }



/******************************************************************************************************/
/* Layout */
/******************************************************************************************************/

body {
	font-family: verdana, arial,calibri, tahoma, sans-serif;
	background: white;
}

#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: white;
}

#masthead {
	margin-top: 0px;
	margin-bottom: 5px;
	height: 100px;
}

#header {
	width: 320px;
	height: 100px;
	float: left;
}


#header img {
	margin-top: 20px;
	margin-left: 15px;
}

#content {
	width: 960px;
	height: 100%;
 	!no-repeat;
	!float: left;
}

/******************************************************************************************************/
/* Text & Image Styles */
/******************************************************************************************************/

a img {
	border: 0px;
}

h1 {
	font-size: 1.5em;
	text-decoration: none;
	font-weight: normal;
	color: #707070;
}

h2 {
	font-size: 1.3em;
	text-decoration: none;
	font-weight: normal;
	color: #707070;
}

h3 {
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
	color: #707070;
}

p {
	font-size: .9em;
	line-height: 1.3em;
	color: #707070;
}

a {
	color: #707070;
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	color: #ff9900;
}

li {
	font-size: 0.9em;
	line-height: 1.3em;
	margin-left: 20px;
	color: #707070;
}

table {
	width:100%;

}




/******************************************************************************************************/
/* Navigation Styles */
/******************************************************************************************************/

#navigation {
	width: 640px;
	height: 100px;
	float: left;
}

#navigation a {
	font-size: 1.1em;
	color: #ff9900;
	padding-bottom: 1px;
}

#navigation a:hover {
	text-decoration: none;
	color: #000099;
	border-bottom: 5px solid #ff9900;
}

#navigation ul {
	list-style-type: none;
	margin-top: 40px;
	margin-left: 0px;
	float: right;
}

#navigation li {
	float: left;
	margin-right: 0px;
}

/******************************************************************************************************/
/* Footer Styles */
/******************************************************************************************************/

#footer {
	width: 100%;
	height: 100%;
	background:#2f2f4f;
	float: left;
	margin-top: 20px;
}


#footer_container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background: #2f2f4f;
}


#footer_column {
	width 180px;
	background: #2f2f4f;
	margin-left: 20px;
	float: left;
}


#footer p {
	font-size: 0.9em;
	color:white;

}


#footer a {
        color: white;
	text-decoration: none;
	font-size: 0.9em;
}

#footer a:hover {
	text-decoration: none;
	color: #ff9900;
}

 
#footer ul
{
    	list-style-type: none;
	
}



/******************************************************************************************************/
/* Index Page Styles */
/******************************************************************************************************/

#containerHome {
	width: 960px;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
}

#contentHome {
	width: 960px;
	min-height: 100%;
	float: left;
	background:blue;
}


#index_top {
	width: 100%;
	height: 100%;
	margin-bottom: 30px;
	background: #f0f0f0;
}


#index_top_bar1 {
	width: 100%;
	height: 15px;
}

#index_top_bar2 {
	width: 100%;
	height: 25px;
}


#index_bottom {
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
}


#index_MMICs {
	width: 230px;
	height: 620px;
	margin-left: 20px;
	margin-bottom: 20px;
	float: left;
}

#index_Services {
	width: 230px;
	height: 420px;
	margin-left: 0px;
	float: left;
}

#index_News {
	width: 440px;
	height: 420px;
	margin-left:0px;
	float: left;
}

#index_spacer {
	width: 20px;
	height: 420px;
	margin-left: 0px;
	margin-bottom: 20px;
	float: left;
}



#index_labels {
     	background: #ff9900; 
     	width: 260px; 
	float: left;
     
}

#index_labels p{
     	color: #666666;
	font-size: 1em; 
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;

	
     
}

/******************************************************************************************************/
/* About Page Styles */
/******************************************************************************************************/


#about_top {
	width: 960px;
	min-height: 100%;
	background: white;
	float: left;
}

#about_top_left_content {
	width: 330px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}

#about_top_right_content {
	width: 590px;
	height: auto;
	float: left;
	padding-left: 20px;
	margin-top: 15px;
}

#about_middle {
	width: 960px;
	min-height: 100%;
	float: left;
}

#about_middle_left {
	width: 630px;
	height: 290px;
	background: white;
	margin-top: 10px;
	float: left;
}


#about_middle_right {
	width: 320px;
	height: 290px;
	background: white;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

#about_bottom {
	width: 960px;
	height: auto;
	float: left;
}

#about_bottom_left {
	width: 310px;
	height: 290px;
	background: white;
	margin-top: 10px;
	float: left;

}


#about_bottom_middle {
	width: 310px;
	height: 290px;
	background: white;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

#about_bottom_right {
	width: 310px;
	height: 290px;
	background: white;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

#about_top h1 {
	color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}

#about_middle h2 {
	!color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}


#about_bottom h2 {
	!color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}

#about_top p {
	margin-bottom: 15px;
	text-align: left;

}

#about_middle p {
	!margin-bottom: 15px;
	text-align: right;
	
}

#about_middle_left li {
	text-align: right;
}


#about_bottom p {
	margin-bottom: 15px;
	text-align: right;
}



/******************************************************************************************************/
/* News Styles */
/******************************************************************************************************/


#newscontainer {
	width: 960px;
	height: auto;
	float: left;
}


#newsboxlisting {
	width: 960px;
	height: 100%;
	background: #f1f1f1;
	float: left;
}

#yearStart {
	width: 960px;
	margin: 50px 0 0 50px;
	float: left;
	font-size: 1.5em;
	color: #ff9900;

}

#newsItem {
	width: 850px;
	margin: 10px 0px 0px 70px;
	float: left;
}


#newsItem h3 {
	
	font-size: 1.1em;
	color:#ff9900;
}




/******************************************************************************************************/
/* MMICs Styles*/
/******************************************************************************************************/

		
#mmics_top {
	height: 100%;
	width: 960px;
	float: left;
	margin-top:25px;

}

#mmics_top_content {
	height: auto;
	width: 960px;
	margin-bottom: 20px;
	float: left;
	background: white;

}

#mmics_top_image {
	height: 270px;
	width: 430px;
	float: left;
	margin-left: 55px;
	margin-bottom: 35px;
}

#mmics_top_text {
	height: auto;
	width: 440px;
	float: left;
	margin-left: 35px;
	margin-bottom: 35px;
}

#mmics_thumbnail {
	height: 100%;
	width: 140px;
	float: left;
	margin-left: 40px;

}

#mmics_thumbnail_text	{
	height: 100%;
	width: 280px;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;

}

#mmics_thumbnail_spacer	{
	height: 8px;
	width: 100%;

}

#mmics_top h1{
	color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}

#mmics_top p {
	margin-bottom: 10px;
}

/******************************************************************************************************/
/* Case Studies Styles*/
/******************************************************************************************************/

		
#casestudies_top {
	height: 100%;
	width: 960px;
	float: left;
	margin-top:25px;

}

#casestudies_top_content {
	height: auto;
	width: 960px;
	margin-bottom: 20px;
	float: left;
	background: white;

}

#casestudies_top_image {
	height: 270px;
	width: 430px;
	float: left;
	margin-left: 55px;
	margin-bottom: 35px;
}

#casestudies_top_text {
	height: auto;
	width: 440px;
	float: left;
	margin-left: 35px;
	margin-bottom: 35px;
}

#casestudies_thumbnail {
	height: 100%;
	width: 140px;
	float: left;
	margin-left: 40px;

}

#casestudies_thumbnail_text	{
	height: 100%;
	width: 700px;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;

}

#casestudies_thumbnail_spacer	{
	height: 8px;
	width: 100%;

}

#casestudies_top h2{
	color: #333300;
	text-align: left;
}

#casestudies_top_content h3{
	color: orange;
	text-align: left;
}

#casestudies_top p {
	margin-bottom: 10px;
}


/******************************************************************************************************/
/* Test Styles*/
/******************************************************************************************************/

		
#test_top {
	height: 100%;
	width: 960px;
	float: left;
}

#test_top_content {
	height: auto;
	width: 960px;
	margin-bottom: 20px;
	margin-top: 15px;
	margin-left: ;
	float: left;
	background: white;
}

#test_top_image {
	height: 100%;
	width: 400px;
	float: left;
	margin-right: 25px;
	
}

#test_top_text {
	height: auto;
	width: 455px;
	float: left;
	margin-left: 80px;
	margin-bottom: 20px;
}

#test_bottom {
	height: 100%;
	width: 960px;
	float: left;
}

#test_bottom_content {
	height: auto;
	width: 960px;
	margin-bottom: 30px;
	float: left;
	background: white;

}


#test_thumbnail {
	height: 100%;
	width: 140px;
	float: left;
	margin-left: 40px;

}

#test_thumbnail_text	{
	height: 100%;
	width: 280px;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;

}

#test_thumbnail_spacer	{
	height: 8px;
	width: 100%;

}

#test_top h1, {
	color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}

#test_top p {
	margin-bottom: 10px;
}




/******************************************************************************************************/
/* DesignIP Styles */
/******************************************************************************************************/

#designIPcontainer {
	height: 100%;
	width: 960px;
	float: left;
}

designIPcontent {
	height: auto;
	width: 960px;
	!margin-bottom: 20px;
	float: left;

}


#designIP_top {
	width: 960px;
	height: auto;
	margin-left: 15px;
	margin-top: 15px;
	float: left;
	background: white;
}

#designIP_top_content {
	width: 960px;
	height: auto;
	!margin-bottom: 15px;
	float: left;
}

#designIP_top_image {
	width: 320px;
	height: 200px;
	margin-left: 30px;
	float: left;
}

#designIP_top_contenttext {
	width: 510px;
	height: auto;
	float: left;
	margin-left: 30px;
}



#designIPcontainer {
	margin: 0px 0px 0px 0px;
	width: 960px;
	height: auto;
	background: white;
	float: left;
}

#designIPboxlisting {
	margin: 25px 25px 25px 35px;
	width: 930px;
	height: auto;
	float: left;

}


.designIPbox {
	margin: 0px 60px 20px 20px;
	width: 120px;
	height: auto;
	float: left;
}

.designIPtablebox {
	margin: 0px 20px 0px 0px;
	padding: 0px 0 0px 20px;
	width: 650px;
	height: auto;
	float: left;
}



#designIPcontainer h1 {
	!color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}

#designIP_top p {
	margin-bottom: 15px;
}


/******************************************************************************************************/
/* Contact Styles */
/******************************************************************************************************/

#contact_top {
	width: 960px;
	height: 100%;
}


#contact_top_left {
	width: 600px;
	height: 420px;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: right;
}


#contact_top_right {
	width: 360px;
	height: 420px;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: right;
}


#contact_bottom {
	width: 960px;
	height: 100%;
}


#contact_spacer {
	width: 960px;
	height: 100%;
	text-align: right;
	
}

#contact_salesAgents {
	width: 400px;
	height: 250px;
	float: right;
	margin-bottom: 15px;
	text-align: right;
}





#contact_top h1, #contact_bottom h2 {
	color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}



/******************************************************************************************************/
/* Links Styles */
/******************************************************************************************************/


#links_top {
	width: 960px;
	height: 100%;
	float: left;
}

#links_top_content {
	width: 960px;
	height: auto;
	margin-bottom: 10px;
	float: left;
	background: #f1f1f1;
}

#links_top_image {
	width: 320px;
	height: 270px;
	margin-right: 15px;
	float: left;
}

#links_top_contenttext {
	width: 510px;
	height: auto;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}

#links_bottom {
	width: 960px;
	height: auto;
}

#links_bottom_left_content {
	width: 470px;
	height: 420px;
	background: #f1f1f1;
	margin-bottom: 15px;
	float: left;
}

#links_bottom_right_content {
	width: 470px;
	height: 420px;
	background: #f1f1f1;
	float: right;
}

#links_bottom .rightimagetext {
	width: 405px;
	height: 75px;
}

#links_bottom .rightimagetext .p_right_image {
	width: 175px;
	height: 75px;
	float: left;
}

#links_bottom .rightimagetext .p_right_text {
	width: 205px;
	height: 75px;
	margin-left: 15px;
	float: left;
}

#links_bottom_left_content .spacer {
	width: 390px;
	border-top: 1px dashed #c9c9c9;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}

#links_bottom_right_content .spacer {
	width: 405px;
	border-top: 1px dashed #c9c9c9;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
}

#links_top h1, #links_bottom h2 {
	color: #333300;
	text-align: right;
	margin-top: 25px;
	margin-right: 25px;
}


/******************************************************************************************************/
/* Other Styles */
/******************************************************************************************************/

.contentblock {
	margin: 25px 25px 25px 25px;
	float: left;
}









.viewmore {
	margin-top: 7px;
	margin-bottom: 7px;
	padding-right: 15px;
	font-size: 0.8em;
	float: right;
}

.textspacing_numbers {
	margin-right: 15px;
}

.uppercase {
	text-transform: uppercase;
	!font-weight: bold;
}
